<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1e1aca77470cad43f4d1f96a48daa06">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_vt_available_bool">false</bool>
  </dict>
</config>
